/*
Theme Name: Plasmart Custom
Theme URI: -
Template: shopkeeper
Author: Iversoft
Author URI: -
Description: When you start with an awesome product you can create amazing things! Built with the eCommerce functionality in mind, Shopkeeper is a fully responsive Premium WooCommerce Theme with great design and extensive functionality.
Version: 2.4.8.1523388165
Updated: 2018-04-10 19:22:45

*/

body.home .featured-product-column{
    min-height: 480px;
}
body.home .featured-product-column .wpb_wrapper{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    height: 100%;
}

body.home .featured-product-column .wpb_content_element{
    margin: 0;
    width: 100%;
}

body.home .featured-product-column .wpb_content_element > .wpb_wrapper > p{
    width: 100%;
}

body.home .featured-product-column .wpb_single_image{
    min-height: 300px;
    width: 100%;
    max-height: 300px;
    overflow: hidden;
}

body.home .featured-product-column .wpb_single_image img{
    max-width: 100%;
    width: auto;
    height: 100%;
}

body.home .featured-product-column .wpb_single_image .vc_figure{
    max-width: 100%;
    max-height: 100%;
}

body.home .featured-product-column .wpb_single_image .vc_figure .vc_single_image-wrapper{
    max-width: 100%;
    max-height: 100%;
    overflow: hidden;
}

body.home .featured-product-column .vc_column-inner{
    padding: 10px;
}

body.home .featured-product-column .vc_custom_heading{
    width: 100%;
}

.woocommerce-page .entry-title.plasmart_custom_mobile_header,
.woocommerce div.product .product_title.entry-title.plasmart_custom_mobile_header{
    display: none;
    margin-bottom: 30px;
    padding-top: 50px;
}

.amazon-buy-button:active,
.amazon-buy-button:hover,
.amazon-buy-button:focus{
    color: #fff;
}

.vc_row.contact-page-bg:after{
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 480px;
    background-image: url("images/plasmart-inc-google-map.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    visibility: inherit;
}

@media (max-width: 1200px){
    #tab-description .awards-row {
        padding-left: 15% !important;
        padding-right: 15% !important;
    }
}

@media (max-width: 1023px){
    #primary .product_content_wrapper > .row > .columns:last-child{
        border-left: none;
        padding-left: 0.625rem;
    }
    .woocommerce-page .entry-title.plasmart_custom_mobile_header,
    .woocommerce div.product .product_title.entry-title.plasmart_custom_mobile_header{
        display: block;
        width: 100%;
        text-align: center;
    }
    .top-headers-wrapper{
        box-shadow: 0 2px 4px 0 rgba(0,0,0,0.2);
    }
    #tab-description .wpb_wrapper > .vc_custom_heading{
        font-size: 46px !important;
    }
    .product_layout_classic .product_socials_wrapper {

        display: table;
        width: 100%;
        text-align: center;
        padding: 20px 0;
        margin: 25px 0;
        border-top-width: 1px;
        border-top-style: solid;
        border-bottom-width: 1px;
        border-bottom-style: solid;    
    }
    #primary .product_socials_wrapper.show-share-text-on-mobiles .product_socials_wrapper_inner{
        text-align: right;
    }
    #primary .product_socials_wrapper.show-share-text-on-mobiles .product_socials_wrapper_inner a{
        display: inline-block;
        height: 30px !important;
        width: 30px !important;
        padding: 4px !important;
        border-radius: 50% !important;
        text-align: center;
    }
    #primary .product_layout_classic .product_socials_wrapper .share-product-text{
        width: 10%;
    }

    #tmk_location_picker{
        padding-left: 35px;
    }
}

@media (max-width: 954px){
    #content .entry-content > .vc_row-fluid{
        margin: 0 !important;
        padding-right: 0 !important;
        padding-left: 0 !important;
        padding-top: 50px !important;
    }
}

@media (max-width: 767px){
    #primary .product:not(.product-type-grouped) form.cart:not(.variations_form){
        background-color: transparent !important;
    }
    
    .contact-us-content .wpb_widgetised_column{
        margin-bottom: 0;
    }

    #content .entry-content > #featured-product-row + div{
        padding-top: 0 !important;
    }
}

@media (max-width: 642px) {
    .content-area{
        padding-top: 50px;
    }
    .sticky_header .top-headers-wrapper{
        height: 50px;
    }
    h1.page-title{
        padding-top: 20px;
    }
}

@media (max-width: 639px) {
    .product_layout_classic .product-images-wrapper{
        margin: 0;
    }
    .product_infos{
        padding-top: 15px;
    }

    body.home .vc_video-bg > iframe{
        display: none;
    }
    body.home .vc_video-bg:after{
        content: "";
        width: 100%;
        height: 100%;
        background-image: url("images/plasmart-video-still.png");
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
        position: absolute;
    }
    body.home .home-page-hero-subtitle,
    body.home #play-full-screen
    {
        display: none;
    }
    body.home .home-page-hero-title{
        margin-bottom: 70px;
    }
}

@media (max-width: 477px) {
    #tab-description .wpb_wrapper > .vc_custom_heading{
        font-size: 38px !important;
        text-align: center !important;
    }
    #tab-description .awards-row {
        padding-left: 5% !important;
        padding-right: 5% !important;
    }
}

@media (max-width: 471px) {
    .button, input[type="button"], input[type="reset"], input[type="submit"], .woocommerce-widget-layered-nav-dropdown__submit{
        min-width: auto;
    }
    .product_layout_classic .product > .row,
    .product_layout_classic .product > .row > .columns{
        padding: 0;
    }
    body.post-type-archive-product #products-grid > li{
        float: none;
        width: 100%;
    }
}

@media (max-width: 361px) {
    .off-canvas.position-right{
        width: 100%;
    }
    .tob_bar_shop > .row > div{
        width: 100% !important;
        float: none !important;
        text-align: left;
    }
    .woocommerce-ordering select.orderby{
        direction: inherit;
    }
    body.post-type-archive-product .product-title-link, 
    body.post-type-archive-product .woocommerce-Price-amount{
        font-size: 14px !important;
    }
    
}

